I have modified both plugin and demo projects configuration files so you can compile them against the prior (1.6) or the current version of Ogre (1.7). You just need to remove the CCS_OGRE_1_7 value in the Preprocessor Definitions in “project properties -> C/C++ -> Preprocessor option” if you are using 1.6. Remember to remove this value for both configuration (debug and release).

The demo is still based on the ExampleApplication framework of 1.6, so you will need to manually put the OgreCore.zip file inside the media/packs directory to be able to run it with 1.7 version. You will also need to add the following line in the resources.cfc file.

Zip=../../media/packs/OgreCore.zip

I’m working in a new demo version that uses the new framework.

PostHeaderIcon very Great


Wooo...It's great...
Many thanks...

PostHeaderIcon not working with visual studio 2010


1>C:\Program Files (x86)\MSBuild\Microsoft.Cpp\v4.0\Microsoft.CppCommon.targets(113,5): error MSB3073: The command "xcopy bin\Debug\CameraControlSystem.dll C:\OgreSDK_vc10_v1-7-1\bin\Debug /y
1>C:\Program Files (x86)\MSBuild\Microsoft.Cpp\v4.0\Microsoft.CppCommon.targets(113,5): error MSB3073:
1>C:\Program Files (x86)\MSBuild\Microsoft.Cpp\v4.0\Microsoft.CppCommon.targets(113,5): error MSB3073: :VCEnd" exited with code 4.

User login